⬆ To top
OpenVK » Wall » Post
К нам присоединился разработчик, у которого есть опыт по созданию кроссверсионных приложений, именно поэтому у нас и есть возможность поддерживать Android 2.3.

В конечном итоге, у нас снова появятся две версии приложения - Legacy (минимум 2.3) и Flutter (пока что заморожен)

И как мы обьявляли выше: летом мы снова наберём обороты, а сейчас у нас миграция в страны ЕС из-за событий, ЗНО и ОГЭ/ЕГЭ.
Share

Comments (1)

я так и не понял, скачать его где-то можно хотя бы в бета - версии? Или же пока что нет?

Actions